@font-face {
  font-family: 'F37 Caslon';
  src: url(https://user.lpcontent.net/fonts/eHZCXTHcDuuXHsYneDhuwQ/vCL4pNwAyCCzjsQyTRkEU6/5ourwMCDwvQfSRthnFMCHG.woff2?time=1749575955) format('woff2'),
       url(https://user.lpcontent.net/fonts/eHZCXTHcDuuXHsYneDhuwQ/vCL4pNwAyCCzjsQyTRkEU6/5ourwMCDwvQfSRthnFMCHG.woff?time=1749575955) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'F37 Caslon';
  src: url(https://user.lpcontent.net/fonts/eHZCXTHcDuuXHsYneDhuwQ/vCL4pNwAyCCzjsQyTRkEU6/hfvX2zk2joBvZqW78WbaBh.woff2?time=1749575955) format('woff2'),
       url(https://user.lpcontent.net/fonts/eHZCXTHcDuuXHsYneDhuwQ/vCL4pNwAyCCzjsQyTRkEU6/hfvX2zk2joBvZqW78WbaBh.woff?time=1749575955) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'F37 Caslon';
  src: url(https://user.lpcontent.net/fonts/eHZCXTHcDuuXHsYneDhuwQ/vCL4pNwAyCCzjsQyTRkEU6/8LApJsduNYhsNySYFxbjGN.woff2?time=1749575955) format('woff2'),
       url(https://user.lpcontent.net/fonts/eHZCXTHcDuuXHsYneDhuwQ/vCL4pNwAyCCzjsQyTRkEU6/8LApJsduNYhsNySYFxbjGN.woff?time=1749575955) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'F37 Caslon';
  src: url(https://user.lpcontent.net/fonts/eHZCXTHcDuuXHsYneDhuwQ/vCL4pNwAyCCzjsQyTRkEU6/YcL8NT24pBN3ZBBRZJGVD2.woff2?time=1749575955) format('woff2'),
       url(https://user.lpcontent.net/fonts/eHZCXTHcDuuXHsYneDhuwQ/vCL4pNwAyCCzjsQyTRkEU6/YcL8NT24pBN3ZBBRZJGVD2.woff?time=1749575955) format('woff');
  font-weight: 700;
  font-style: italic;
}

